image: abrown41/rmt-debian-lite:latest

before_script:
  - apt update && apt upgrade -y

stages:
  - build

build:
  stage: build
  script:
    - cat /etc/os-release
    - export FC=$(which gfortran)
    - cmake source 
    - make